RubyGems Navigation menu

modsの被依存性 Latest version of the following gems require mods